## eole-common 2.4.2~1-12

=== Makefile ===
#############################
# Makefile pour eole-common #
#############################

SOURCE=eole-common
VERSION=2.4
EOLE_VERSION=2.4
EOLE_RELEASE=2.4.2-alpha1
EOLE_RELEASE=2.4.2-alpha1
PKGAPPS=non

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-common (2.4.2~1-12) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [91bcae9] La version candidate d’Envole est -testing
  * [d13fb3e] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [7a99e47] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 17 Jul 2015 14:04:36 +0200

eole-common (2.4.2~1-11) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [dfdccee] suppression de tty{3,4}.conf dans les conteneurs (ref #12382)
  * [a1785ad] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [51827fb] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Jul 2015 10:07:07 +0200

eole-common (2.4.2~1-10) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [441f5d4] Création du répertoire pour l'envoi des logs
  * [e60c99c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [5c5c977] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Jul 2015 11:14:58 +0200

eole-common (2.4.2~1-9) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5a3a8a9] Ne pas inclure les noms de fichiers dans le cache des modules
  * [3389176] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [c42ee72] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [40244cc] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 01 Jul 2015 10:10:11 +0200

eole-common (2.4.2~1-8) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [093b215] supprimer les espaces en trop dans le template hosts.allow (ref #12238 @2h)
  * [01d3923] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [14b601e] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-7”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 30 Jun 2015 11:44:20 +0200

eole-common (2.4.2~1-7) eole-2.4-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0767083] ne plus proposer par défaut google.fr dans les tests distants (ref #11692)
  * [3143d52] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [fc80175] Garette Emmanuel: Update package since “debian/eole/2.4/2.4.2_1-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 15:45:18 +0200

eole-common (2.4.2~1-6) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [bcebbbc] Les extensions x509v3 ne sont pas adaptées à l'usage du certificat autosigné

  [ Garette Emmanuel ]
  * [30995ef] Merge branch '8836' into 2.4.2/master
  * [a735eb3] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [6644275] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-5”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Jun 2015 14:21:14 +0200

eole-common (2.4.2~1-5) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ba3f4ad] Merge branch '2.4.0/11875-mtu-not-applied'
  * [9bd3560] Merge branch '2.4.0/11875-mtu-not-applied'

  [ Fabrice Barconnière ]
  * [5fc4f57] Mise à jour de la chaîne de certification ACInfra (2.4.0)
  * [23dff1f] Ajout certificat ca IGC/A dans ACInfraEducation.crt
  * [7fd2e1c] Merge branch '2.4.0/master' into 2.4.1/master
  * [4559a20] Merge branch '2.4.1/master' into 2.4.2/master

  [ Joël Cuissinat ]
  * [ae7bbb5] Pouvoir déclarer des alias IP sur un module autre qu'Amon
  * [d14c488] Merge branch '2.4.1/11943-alias-ip' into 2.4.2/master
  * [e76a09d] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [3d4c57c] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Jun 2015 15:14:14 +0200

eole-common (2.4.2~1-4) eole-2.4-unstable; urgency=low

  [ Benjamin Bohard ]
  * [03e15d1] Merge branch '2.4.1/11563-mauvais_motif_eth' into 2.4.1/master

  [ Fabrice Barconnière ]
  * [8c42f9c] Mise à jour chaîne de certification ACInfrastructure (2.4.1)
  * [bf3b132] Merge branch '2.4.1/master' into 2.4.2/master

  [ Daniel Dehennin ]
  * [8c4a6f0] Appliquer le MTU aux interfaces
  * [4f81248] Merge branch '2.4.0/11875-mtu-not-applied'
  * [17c9193] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [a5c99ab] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 08 Jun 2015 11:42:50 +0200

eole-common (2.4.2~1-3) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e677044] Suppression de la dépendance ajoutée sur ipset

  [ EOLE Build Daemon ]
  * [2acb4b5] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 May 2015 15:12:43 +0200

eole-common (2.4.2~1-2) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [3dea35c] Maj-Auto -C utilise les dépôts eole-$(EOLE_RELEASE)-proposed-updates
  * [f28ee93] Maj-Auto -C : ne pas traiter le dépôt Envole
  * [b825e2d] Suppression de l'option *-c* de *@gen_conteneurs@*

  [ Joël Cuissinat ]
  * [4451a72] Merge branch '2.4.1/master' into 2.4.2/master
  * [54754ed] Correction du gen_conteneurs avec le CD-Rom
  * [bdd1a95] Redémarrage de creoled avant la génération des conteneurs
  * [d70c241] gen_conteneur : démarrage lxc-net avant creoled si nécessaire
  * [64fcda7] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Garette Emmanuel ]
  * [692455b] ajout du cache bastion pour les insertions de modules noyaux (ref #11634 @1h)
  * [0b13d4d] Merge branch '2.4.1/master' into 2.4.2/master
  * [52f0ef9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ Benjamin Bohard ]
  * [f728ca6] Utiliser un motif sans espace après les deux points.
  * [242bee3] Merge branch '2.4.1/11563-mauvais_motif_eth' into 2.4.2/master

  [ EOLE Build Daemon ]


=== debian/control ===
Source: eole-common
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-common
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-common/repository

Package: eole-common-pkg
Section: metapackages
Architecture: all
Depends: nano, vim, less,
         openssh-server, openssh-client, molly-guard,
         rsyslog, rsyslog-gnutls, rsyslog-relp,
         heirloom-mailx,
         ca-certificates,
         eole-archive-keyring, eole-debsums,
         eole-ssmtp-pkg | eole-mail-pkg,
         iptables,
         ${misc:Depends}
Replaces: creole (<= 2.4.0-128)
Breaks: creole (<= 2.4.0-128)
Description: Dépendance commune à tous les serveurs EOLE
 Ce paquet installe les dépendances communes à tous les serveurs et
 conteneurs EOLE.

Package: eole-server
Architecture: all
Depends: ubuntu-minimal, eole-common-pkg,
 ubuntu-standard,
 apparmor,
 creole (>= 2.4.1-5),
 eole-genconfig, eole-genconfig-client, eole-ead,
 eole-nut, eole-resolvconf,
 eole-register,
# eole-sso-client, eole-sso,
# Logo Plymouth
# plymouth-theme-eole-logo,
# Mail
  eole-exim | eole-mail, eole-exim-pkg | eole-mail-pkg,
# Intégration zéphir
 zephir-stats | zephir-backend,
# Outils
 eole-debsums-zephir-agent,
 libpam-passwdqc, pwgen, tofrodos, convmv, screen, fping,
 gnutls-bin, ntp, htop, tree, acpid, vnstat, vnstati, vlan,
 zip, unzip, rng-tools,
 traceroute, tcptraceroute,
 apt-show-versions, manpages-fr,
 gpm, console-data, numlockx,
 language-pack-gnome-fr, language-pack-fr,
 w3m, elinks,
 ${misc:Depends}
Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
Provides: eole-common, eolebase-minimal, eolebase, eole-kernel-version
Description: Dictionnaires et templates communs pour EOLE
 Ce paquet fournit la base commune à tous les modules EOLE.
 .
 Ce paquet est destiné à tous les serveurs, qu’ils soient contrôleur
 LXC ou pas.

Package: eole-lxc-controller
Architecture: all
Depends: eole-server, lxc, debootstrap, bridge-utils, cgroup-lite,
         eole-ssmtp-pkg, eole-apt-cacher-ng,
Replaces: eole-conteneur (<< 2.4)
Breaks: eole-conteneur (<< 2.4)
Provides: eole-conteneur
Description: Utilitaire pour la mise en place des conteneurs EOLE
 Ce paquet fourni la base commune à tous les modules EOLE.
 .
 Ce paquet n’est destiné qu’au contrôleur LXC, appelé « serveur
 maître » dans la documentation EOLE.

Package: eole-lxc-container-pkg
Section: metapackages
Architecture: all
Depends: eole-common-pkg,
         eole-lxc-container-apps,
         ${misc:Depends},
Replaces: eolebase-conteneur (<< 2.4)
Breaks: eolebase-conteneur (<< 2.4)
Provides: eolebase-conteneur
Description: Dépendances de base pour les conteneurs LXC
 Ce paquet installe les dépendances communes à tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-lxc-container-apps
Section: metapackages
Architecture: all
Depends: ${misc:Depends}
Description: Outil de base pour les conteneurs LXC
 Ce paquet s'installe dans tous les conteneurs
 LXC, appelés « serveurs conteneurs » dans la documentation EOLE.

Package: eole-ssmtp-pkg
Section: metapackages
Architecture: all
Depends: ssmtp, ${misc:Depends},
Provides: eole-mail-pkg
Conflicts: eole-mail-pkg, exim4-config, eole-exim4-config
Replaces: eole-mail-pkg, exim4-config, eole-exim4-config
Description: Dépendances sur le MTA ssmtp
 Ce paquet installe le programme ssmtp.

Package: eole-resolvconf
Architecture: all
Depends: ${misc:Depends},
Conflicts: resolvconf
Replaces: resolvconf
Provides: resolvconf
Priority: important
Description: Metapaquet pour supprimer/remplacer resolvconf

# Package: eole-firewall
# Architecture: all
# Depends: ${misc:Depends},
# Conflicts: era
# Replaces: era
# Description: Paquet permettant de gérer le firewall sans Era

# Package: eole-icons
# Architecture: all
# Depends: libgtk2.0-bin, ${misc:Depends},
# Conflicts: gnome-icon-theme
# Replaces: gnome-icon-theme
# Description: Icones pour GNOME

## eole-common 2.4.2-8

=== debian/changelog ===
eole-common (2.4.2-8) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4239533] fix(upgrade): EOLE mirrors must be valid
  * [9ec1e5b] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [a8f2c14] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 Sep 2023 17:21:48 +0200

eole-common (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [e0e3218] Merge branch '2.4.1/master'
  * [de56409] Merge branch '2.4.2/master'
  * [bfd9516] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [259bd15] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:01:12 +0100

eole-common (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6084cd3] debootstrap must be called with only one mirror URL
  * [1c96c5f] Merge branch '2.4.0/20328-fix-debootstrap-URL' into 2.4.2/master
  * [8c5dbd6] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [23f11dd] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 27 Apr 2017 11:50:21 +0200

eole-common (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [3e8eaa2] Merge branch '2.4.0/report-kernel-support'
  * [896fa9e] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [3c84a75] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:17:38 +0200

eole-common (2.4.2-4) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [bdccc5a] Merge branch '2.4.0/report-kernel-support'
  * [8c02e7b] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [e116112] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:34:50 +0100

eole-common (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [b3cc262] Merge branch '2.4.0/report-kernel-support'
  * [ee1f863] Merge branch '2.4.2/master'

  [ EOLE Build Daemon ]
  * [cccb92a] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 11:00:33 +0100

eole-common (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [ed6f529] Merge branch '2.4.0/report-kernel-support'
  * [8f7ef51] Merge branch '2.4.2/master'
  * [63119f7] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [de94d59] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:38:00 +0100

eole-common (2.4.2-1) eole-2.4.2-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5f4f954] ajout des netmasks dans les autorisations d'acces à rsyslog (ref #15961)

  [ Joël Cuissinat ]
  * [53c258c] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [68d4d9a] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.2_1-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 02 May 2016 11:42:23 +0200

eole-common (2.4.2~1-26) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8b2dcde] dicos/02_advanced_network.xml : ajout d'un serveur de test des services distants en valeur par défaut
  * [7e4852a] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [04cdcc6] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2_1-25”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 26 Apr 2016 10:32:36 +0200

eole-common (2.4.2~1-25) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [9c58a99] diagnose : correction de la gestion des interfaces configurées manuellement REF #7865 @1h
  * [12eeed9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [73455a9] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2_1-24”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 18 Apr 2016 17:33:02 +0200

eole-common (2.4.2~1-24) eole-2.4.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d7ed438] diagnose en console avec utilisateur *eole* : chemin iconfig complet
  * [a0b9fe9] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [e54b4a2] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.2_1-23”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 04 Apr 2016 10:50:36 +0200



=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
+ update-manager-core,
  apparmor,
  creole (>= 2.4.1-5),
  eole-genconfig, eole-genconfig-client, eole-ead,
@@ -115,6 +116,17 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
+Package: eole-mode-zephir
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Enable the Zephir mode
+ This package enable the Zephir mode by providing a dedicated EOLE
+ XML schema file.
+ .
+ This package is only used by the “dl-schemas” tool in “zephir-parc”
+ to update the EOLE XML schema files for the Zephir module.
+
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},

## eole-common 2.5.0-14

=== debian/changelog ===
eole-common (2.5.0-14) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c23a83a] suppression de tty{3,4}.conf dans les conteneurs (ref #12382)
  * [b1f1657] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [509771a] Garette Emmanuel: Update package since “debian/eole/2.5.0-13”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 16 Jul 2015 14:54:53 +0200

eole-common (2.5.0-13) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [fae6d84] ne pas se soucier de la langue pour update-grub (ref #12226)
  * [b17b331] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d6fb293] Lionel MORIN: Update package since “debian/eole/2.5.0-12”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 15 Jul 2015 14:59:26 +0200

eole-common (2.5.0-12) eole-2.5-unstable; urgency=low

  [ Lionel MORIN ]
  * [441cd11] changement du nom de la distribution pour le noyau sélectionné par défaut (ref #12226)
  * [6725bd1] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [8c60faf] Lionel MORIN: Update package since “debian/eole/2.5.0-11”

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Wed, 15 Jul 2015 12:01:57 +0200

eole-common (2.5.0-11) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [b0c003a] changement de nom de la distribution dans grub : Ubuntu => EOLE GNU/Linux (ref #12226)
  * [9804c9f] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [f9ab612] Garette Emmanuel: Update package since “debian/eole/2.5.0-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Jul 2015 10:51:03 +0200

eole-common (2.5.0-10) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3389176] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'

  [ Joël Cuissinat ]
  * [441f5d4] Création du répertoire pour l'envoi des logs
  * [2a00849] Merge branch '2.4.2/11404-fix-rsyslog-queues'
  * [f50a3b8] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [651c0a8] Joël Cuissinat: Update package since “debian/eole/2.5.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 02 Jul 2015 11:18:23 +0200

eole-common (2.5.0-9) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [279423c] Le nom du sous-menu grub a changé (ref #12226 @2h)
  * [fe4a3f3] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [da0ae03] Garette Emmanuel: Update package since “debian/eole/2.5.0-8”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 01 Jul 2015 17:36:45 +0200

eole-common (2.5.0-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2806f94] Masquer les messages grub à l'intallation de eole-server

  [ EOLE Build Daemon ]
  * [ffe6c7f] Joël Cuissinat: Update package since “debian/eole/2.5.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jul 2015 12:19:52 +0200

eole-common (2.5.0-7) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [7f806e8] rajouter une dépendance pour la commande at sur le serveur/serveur maitre (ref #12254 @1h)

  [ EOLE Build Daemon ]
  * [6673fad] Garette Emmanuel: Update package since “debian/eole/2.5.0-6”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 01 Jul 2015 11:18:19 +0200

eole-common (2.5.0-6) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5a3a8a9] Ne pas inclure les noms de fichiers dans le cache des modules
  * [3b6e78e] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [9505b92] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a776064] Daniel Dehennin: Update package since “debian/eole/2.5.0-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 01 Jul 2015 10:11:14 +0200

eole-common (2.5.0-5) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [093b215] supprimer les espaces en trop dans le template hosts.allow (ref #12238 @2h)
  * [2d53746] Merge branch '2.4.2/master'
  * [623731a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [b32e156] Garette Emmanuel: Update package since “debian/eole/2.5.0-4”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 30 Jun 2015 11:47:51 +0200

eole-common (2.5.0-4) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ec9f27a] Le sources.list CD doit utiliser la variable ubuntu_version
  * [7061139] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [7ba0b61] Daniel Dehennin: Update package since “debian/eole/2.5.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 29 Jun 2015 14:45:06 +0200

eole-common (2.5.0-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7a6fc9c] Inclusion de la biliothèque debconf au postinst

  [ EOLE Build Daemon ]
  * [4a39c61] Daniel Dehennin: Update package since “debian/eole/2.5.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 16:37:28 +0200

eole-common (2.5.0-2) eole-2.5-unstable; urgency=low

  [ Garette Emmanuel ]
  * [0767083] ne plus proposer par défaut google.fr dans les tests distants (ref #11692)
  * [b57834a] Merge branch '2.4.2/master'
  * [4361663] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [ea1c591] Garette Emmanuel: Update package since “debian/eole/2.5.0-1”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 26 Jun 2015 15:46:44 +0200

eole-common (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f1cf305] Publication EOLE 2.5.0
  * [4676bce] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [e9953c9] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:06:05 +0200

eole-common (2.5.0~4-19) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [1df54dc] Utiliser un format de log avec une date complète
  * [bf4f24d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4ca0a30] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-18”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 23 Jun 2015 16:31:28 +0200



=== debian/control ===
--- 
+++ 
@@ -30,15 +30,13 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
- update-manager-core,
  apparmor,
- creole (>= 2.4.1-5),
+ creole (>= 2.5.0~1-6),
  eole-genconfig, eole-genconfig-client, eole-ead,
  eole-nut, eole-resolvconf,
- eole-register,
 # eole-sso-client, eole-sso,
-# Logo Plymouth
-# plymouth-theme-eole-logo,
+# Theme Plymouth
+  plymouth-theme-eole-logo, plymouth-theme-eole-text,
 # Mail
   eole-exim | eole-mail, eole-exim-pkg | eole-mail-pkg,
 # Intégration zéphir
@@ -52,7 +50,7 @@
  apt-show-versions, manpages-fr,
  gpm, console-data, numlockx,
  language-pack-gnome-fr, language-pack-fr,
- w3m, elinks,
+ w3m, elinks, at,
  ${misc:Depends}
 Replaces: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
 Breaks: eole-common (<= 2.4.0-1), eolebase-minimal (<< 2.4), eolebase (<< 2.4), eole-kernel-version
@@ -116,17 +114,6 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
-Package: eole-mode-zephir
-Section: metapackages
-Architecture: all
-Depends: ${misc:Depends}
-Description: Enable the Zephir mode
- This package enable the Zephir mode by providing a dedicated EOLE
- XML schema file.
- .
- This package is only used by the “dl-schemas” tool in “zephir-parc”
- to update the EOLE XML schema files for the Zephir module.
-
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},

## eole-common 2.5.0-32

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,9 @@
 #############################
 
 SOURCE=eole-common
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2-alpha1
-EOLE_RELEASE=2.4.2-alpha1
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-common (2.5.0-32) eole-2.5.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9644ca0] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"
  * [76e2286] Merge branch '2.5.0/master' into dist/eole/2.5.0/master
  * [6cffab3] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"

  [ EOLE Build Daemon ]
  * [fa1799d] Joël Cuissinat: Update package since “debian/eole/2.5.0-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 17:09:31 +0100

eole-common (2.5.0-31) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [e06e1c9] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [6ea9ae8] Fabrice Barconnière: Update package since “debian/eole/2.5.0-30”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:55:57 +0100

eole-common (2.5.0-30) eole-2.5.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [19880ed] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel

  [ EOLE Build Daemon ]
  * [cdf8913] Fabrice Barconnière: Update package since “debian/eole/2.5.0-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 10:58:08 +0100

eole-common (2.5.0-29) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [ee7fb33] Merge branch '2.4.1/master'
  * [ff7c739] Merge branch '2.5.0/master'
  * [4275ddc] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [f56281d] Daniel Dehennin: Update package since “debian/eole/2.5.0-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:02:59 +0100

eole-common (2.5.0-28) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d65b5fe] Do not call CreoleGet during network startup
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [28c910f] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [e617418] Daniel Dehennin: Update package since “debian/eole/2.5.0-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 20 Jun 2017 09:55:11 +0200

eole-common (2.5.0-27) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [4807f38] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [f7d991d] Daniel Dehennin: Update package since “debian/eole/2.5.0-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:21:27 +0200

eole-common (2.5.0-26) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [b97d21f] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [4966956] Daniel Dehennin: Update package since “debian/eole/2.5.0-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:37:00 +0100

eole-common (2.5.0-25) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [4754a6d] Merge branch '2.5.0/master'

  [ EOLE Build Daemon ]
  * [d08c6c3] Daniel Dehennin: Update package since “debian/eole/2.5.0-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 11:03:13 +0100

eole-common (2.5.0-24) eole-2.5.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [1293647] Merge branch '2.5.0/master'
  * [515accf] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [b799016] Daniel Dehennin: Update package since “debian/eole/2.5.0-23”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:38:45 +0100

eole-common (2.5.0-23) eole-2.5.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4766bcd] Retour du dépôt envole "testing" si Maj-Auto -C
  * [51115fd] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.0/master
  * [02dd39d] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [69e7f61] Joël Cuissinat: Update package since “debian/eole/2.5.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 01 Jun 2016 16:38:36 +0200

eole-common (2.5.0-22) eole-2.5.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [5f4f954] ajout des netmasks dans les autorisations d'acces à rsyslog (ref #15961)

  [ Joël Cuissinat ]
  * [c01d9d9] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.0/master
  * [b9e62ac] Merge branch '2.5.0/master' into dist/eole/2.5.0/master

  [ EOLE Build Daemon ]
  * [c9429a7] Joël Cuissinat: Update package since “debian/eole/2.5.0-21”



=== debian/control ===
--- 
+++ 
@@ -30,6 +30,7 @@
 Architecture: all
 Depends: ubuntu-minimal, eole-common-pkg,
  ubuntu-standard,
+ update-manager-core,
  apparmor,
  creole (>= 2.5.0~1-6),
  eole-genconfig, eole-genconfig-client, eole-ead,
@@ -114,6 +115,17 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
+Package: eole-mode-zephir
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Enable the Zephir mode
+ This package enable the Zephir mode by providing a dedicated EOLE
+ XML schema file.
+ .
+ This package is only used by the “dl-schemas” tool in “zephir-parc”
+ to update the EOLE XML schema files for the Zephir module.
+
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

# Do not use the makefile
override_dh_auto_build:

# Exclude eole-lxc-controller files from eole-server
override_dh_install:
	dh_install -peole-common-pkg
	# Exclude everything related to container mode and dedicated to zephir
	dh_install -peole-server --exclude=01_container.xml --exclude=lxc --exclude=29_mode_zephir.xml
	dh_install -peole-lxc-controller
	dh_install -peole-lxc-container-pkg
	dh_install -peole-lxc-container-apps
	dh_install -peole-ssmtp-pkg
	dh_install -peole-mode-zephir

# Force init script name
override_dh_installinit:
	dh_installinit --no-start --no-restart-on-upgrade -u"defaults 90 19" -peole-server --name=bastion $@

.PHONY: override_dh_auto_build override_dh_installinit override_dh_install

## eole-common 2.5.1-12

=== debian/changelog ===
eole-common (2.5.1-12) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [97467c2] reconfigurer le clavier après debootstrap (ref #13600 @1h30)
  * [e618e4d] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [aa3bc08] Garette Emmanuel: Update package since “debian/eole/2.5.1-11”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 20 Oct 2015 15:23:53 +0200

eole-common (2.5.1-11) eole-2.5.1-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [e552bed] remplacer le digest methods par défaut de sha1 à sha256 (ref #13662 @2h)
  * [7e1beaa] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [08613fd] Garette Emmanuel: Update package since “debian/eole/2.5.1-10”

 -- Garette Emmanuel <egarette@cadoles.com>  Mon, 19 Oct 2015 16:26:30 +0200

eole-common (2.5.1-10) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [55fc657] Recharger le profile apparmor LXC

  [ EOLE Build Daemon ]
  * [c2f1393] Daniel Dehennin: Update package since “debian/eole/2.5.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Oct 2015 11:40:56 +0200

eole-common (2.5.1-9) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [919eb4e] Autoriser le montage des ISOs dans les conteneurs
  * [66c927b] Merge branch '2.5.1/13125-gen_conteneurs-iso'
  * [33ccc16] Merge branch '2.5.1/master'
  * [6b5a83f] Installation du profile apparmor

  [ EOLE Build Daemon ]
  * [20d10f5] Daniel Dehennin: Update package since “debian/eole/2.5.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Oct 2015 11:31:03 +0200

eole-common (2.5.1-8) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a09da13] Ne pas définir le $WorkDirectory rsyslog dans proxy
  * [6d132e9] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [52ba828] Daniel Dehennin: Update package since “debian/eole/2.5.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 02 Oct 2015 17:20:30 +0200

eole-common (2.5.1-7) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [31cea38] Gestion du "/" final dans les fstab des conteneurs
  * [927ce05] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [c279df8] Joël Cuissinat: Update package since “debian/eole/2.5.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 02 Oct 2015 11:56:10 +0200

eole-common (2.5.1-6) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6786530] Conserver l’URL du miroir vers l’ISO
  * [7ebdadb] Passer le trousseau de clef EOLE à debootstrap
  * [9b4e470] Ajuster les des paquets installés par debootstrap
  * [4847065] Merge branch '2.5.1/13125-gen_conteneurs-iso'
  * [21789e5] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [b3cbab8] Daniel Dehennin: Update package since “debian/eole/2.5.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 25 Sep 2015 11:56:33 +0200

eole-common (2.5.1-5) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2be58b2] Extraction de l’URL du miroir
  * [26fe6ef] Merge branch '2.5.1/13125-gen_conteneurs-iso'
  * [bb8dc82] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [4fb8c00] Daniel Dehennin: Update package since “debian/eole/2.5.1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 23 Sep 2015 13:21:51 +0200

eole-common (2.5.1-4) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [36cc3fe] Installation des conteneurs depuis l’ISO
  * [10db9cb] Merge branch '2.5.1/13125-gen_conteneurs-iso'
  * [956aa7f] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [bd49935] Daniel Dehennin: Update package since “debian/eole/2.5.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 22 Sep 2015 19:04:51 +0200

eole-common (2.5.1-3) eole-2.5-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [fc08518] debian/eole-server.postinst: manque guillements à l'option du noyau

  [ EOLE Build Daemon ]
  * [1433378] Fabrice Barconnière: Update package since “debian/eole/2.5.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 22 Sep 2015 09:03:37 +0200

eole-common (2.5.1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c15e9e6] Désactiver les noms d’interfaces systemd

  [ EOLE Build Daemon ]
  * [2a2d8b4] Daniel Dehennin: Update package since “debian/eole/2.5.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 16:25:58 +0200

eole-common (2.5.1-1) eole-2.5-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [a567e46] erreur de path dans apparmor ntp_sing REF #12848 @0.5h
  * [16a86a1] Merge branch 'master' of ssh://dev-eole.ac-dijon.fr/eole-common

  [ Daniel Dehennin ]
  * [071aef7] Release version 2.5.1
  * [fe3e838] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [aa68c23] Daniel Dehennin: Update package since “debian/eole/2.5.1_1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 21 Sep 2015 10:32:35 +0200

eole-common (2.5.1~1-8) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3353f72] Réorganisation des dictionnaires et des variables
  * [e5c5aec] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [d92a40d] Joël Cuissinat: Update package since “debian/eole/2.5.1_1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Sep 2015 12:34:20 +0200

eole-common (2.5.1~1-7) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [0c3efe7] correction du dictionnaire 20_ntp.xml (tcpwrapper & constraints) REF #12848 @10m
  * [8483335] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [89124a7] Klaas TJEBBES: Update package since “debian/eole/2.5.1_1-6”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 14 Sep 2015 16:05:31 +0200

eole-common (2.5.1~1-6) eole-2.5-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [5b9c813] création d'un dictionnaire "ntp.conf" et déplacement des données depuis dicos/00_common.xml vers dicos/20_ntp.xml REF #12848 @2h


## eole-common 2.5.1-34

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-common
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-common (2.5.1-34) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9644ca0] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"
  * [779a9fe] Merge branch '2.5.0/master' into 2.5.1/master
  * [6da1fab] Merge branch '2.5.1/master' into dist/eole/2.5.1/master
  * [dfc47ef] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"

  [ EOLE Build Daemon ]
  * [4cf5c46] Joël Cuissinat: Update package since “debian/eole/2.5.1-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 17:11:26 +0100

eole-common (2.5.1-33) eole-2.5.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [c01d9d9] Merge branch '2.4.2/fix-15961-rsyslog-fwrules' into 2.5.0/master
  * [51115fd] Merge branch '2.5.0/16218-fix-envole-testing' into 2.5.0/master

  [ Daniel Dehennin ]
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [ee7fb33] Merge branch '2.4.1/master'

  [ Fabrice Barconnière ]
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [71df468] Merge branch '2.5.0/master' into 2.5.1/master
  * [ceac9f2] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
  * [bcdfc7f] Fabrice Barconnière: Update package since “debian/eole/2.5.1-32”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:57:11 +0100

eole-common (2.5.1-32) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [02f0f0c] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel

  [ EOLE Build Daemon ]
  * [8d810d2] Fabrice Barconnière: Update package since “debian/eole/2.5.1-31”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 11:02:04 +0100

eole-common (2.5.1-31) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [c572ebe] Merge branch '2.4.1/master'
  * [2dd2893] Merge branch '2.5.1/master'
  * [308b437] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [bcd229c] Daniel Dehennin: Update package since “debian/eole/2.5.1-30”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:04:15 +0100

eole-common (2.5.1-30) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [d65b5fe] Do not call CreoleGet during network startup
  * [227d098] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [483d29c] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [d876617] Daniel Dehennin: Update package since “debian/eole/2.5.1-29”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 20 Jun 2017 10:02:41 +0200

eole-common (2.5.1-29) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [4a984e9] Non verbose output of “hwe-support-status” can be empty
  * [0fcbe23] Merge branch '2.4.0/report-kernel-support'
  * [86452c4] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [6253e55] Daniel Dehennin: Update package since “debian/eole/2.5.1-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 03 Apr 2017 09:23:01 +0200

eole-common (2.5.1-28) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8bcc962] Add extra empty line when “hwe-support-status” is not available
  * [6cc5868] Manage when new kernel is installed by the server is not rebooted
  * [8b01f81] Merge branch '2.4.0/report-kernel-support'
  * [aca4951] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [d6a7d91] Daniel Dehennin: Update package since “debian/eole/2.5.1-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 16:38:50 +0100

eole-common (2.5.1-27) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a7c6909] Fix display when “hwe-support-status” is not available
  * [b559eab] Merge branch '2.4.0/report-kernel-support'
  * [dc2e26e] Merge branch '2.5.1/master'

  [ EOLE Build Daemon ]
  * [e14669d] Daniel Dehennin: Update package since “debian/eole/2.5.1-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 11:04:23 +0100

eole-common (2.5.1-26) eole-2.5.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5c69572] Do not uninstall “update-manager-core”
  * [fdb279f] Report kernel support in “diagnose”
  * [f6beae0] Merge branch '2.4.0/report-kernel-support'
  * [263ce08] Merge branch '2.5.1/master'
  * [c404409] Add “update-manager-core” to dependencies

  [ EOLE Build Daemon ]
  * [46c2cb7] Daniel Dehennin: Update package since “debian/eole/2.5.1-25”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 23 Mar 2017 10:39:28 +0100

eole-common (2.5.1-25) eole-2.5.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [d80770d] Support des caractères accentués pour la génération du firewall
  * [82d463c] Merge branch '2.5.1/master' into dist/eole/2.5.1/master

  [ EOLE Build Daemon ]
